package com.jasamedika.medifirst2000.vo;

import java.util.Date;

public class PesertaDidikVO {
 
	private String nim;
	private String nama;
	private JenisKelaminVO jenisKelamin;
	private String nomorHP;
	private String tempatLahir;
	private Date tanggalLahir;
	private String alamat;
	private PeriodePengajarVO periodePengajar;
	private KualifikasiJurusanVO jurusan;
	private ProgramStudiVO programStudi;
	private RekananVO institusiPendidikan;
	private AgamaVO agama;
	
	public String getNim() {
		return nim;
	}
	public void setNim(String nim) {
		this.nim = nim;
	}
	public String getNama() {
		return nama;
	}
	public void setNama(String nama) {
		this.nama = nama;
	}
	public JenisKelaminVO getJenisKelamin() {
		return jenisKelamin;
	}
	public void setJenisKelamin(JenisKelaminVO jenisKelamin) {
		this.jenisKelamin = jenisKelamin;
	}
	public String getNomorHP() {
		return nomorHP;
	}
	public void setNomorHP(String nomorHP) {
		this.nomorHP = nomorHP;
	}
	public String getTempatLahir() {
		return tempatLahir;
	}
	public void setTempatLahir(String tempatLahir) {
		this.tempatLahir = tempatLahir;
	}
	 
	public String getAlamat() {
		return alamat;
	}
	public void setAlamat(String alamat) {
		this.alamat = alamat;
	}
	public PeriodePengajarVO getPeriodePengajar() {
		return periodePengajar;
	}
	public void setPeriodePengajar(PeriodePengajarVO periodePengajar) {
		this.periodePengajar = periodePengajar;
	}
	 
	public ProgramStudiVO getProgramStudi() {
		return programStudi;
	}
	public void setProgramStudi(ProgramStudiVO programStudi) {
		this.programStudi = programStudi;
	}
	public RekananVO getInstitusiPendidikan() {
		return institusiPendidikan;
	}
	public void setInstitusiPendidikan(RekananVO institusiPendidikan) {
		this.institusiPendidikan = institusiPendidikan;
	}
	public Date getTanggalLahir() {
		return tanggalLahir;
	}
	public void setTanggalLahir(Date tanggalLahir) {
		this.tanggalLahir = tanggalLahir;
	}
	public KualifikasiJurusanVO getJurusan() {
		return jurusan;
	}
	public void setJurusan(KualifikasiJurusanVO jurusan) {
		this.jurusan = jurusan;
	}
	public AgamaVO getAgama() {
		return agama;
	}
	public void setAgama(AgamaVO agama) {
		this.agama = agama;
	}
	
}
